[base]
AdCheckDate=25 14
Log=C:\Users\aadmin\AppData\Roaming\VideoProc\log.txt
configFilePath=C:\Users\aadmin\AppData\Roaming\VideoProc\config.ini
configPath=C:\Users\aadmin\AppData\Roaming\VideoProc
criticalLog=C:\Users\aadmin\AppData\Roaming\VideoProc\Error File.txt
customProfilePath=C:\Users\aadmin\AppData\Roaming\VideoProc\profile
dump=C:\Users\aadmin\AppData\Roaming\VideoProc\Error File.dmp
errorZip=C:\Users\aadmin\AppData\Roaming\VideoProc\Error File.zip
ffmpeg=C:\Users\aadmin\AppData\Roaming\VideoProc\temp_P1XkOA
language=zh-hans
lowChanceShowingAd=false
lowChanceToShowOneYear=false
notsupAudioFormatsSuffix=cpp dll jpeg xlsx h ico sub jpg bin srt docx exe bmp png o txt rar obj c iso ass doc
notsupVideoFormatsSuffix=tta doc vqf mpa amr mp3 o mod a52 rar mlp wav flac anx oga voc wv oma exe dts xa bmp srt asx sub mpc obj ass m2a jpg aob bin ico cpp c aqt wma docx mp1 xlsx txt mp2 ape h png dll m4a xm jpeg axa spx mka iso aiff aac ac3 aif ogg
series=
site=winxdvd
supAudioFormatsSuffix=tta mpa dts mlp asx oga mpc axa mka xa anx aac ac3 m2a aob a52 ogg amr vqf wav xm spx m4a aif aqt wma mp1 ape wv aiff mp3 voc oma flac mod mp2
supVideoFormatsSuffix=vpx div m4b avi mmv m2ts rpm qt bik vp6 3g2 mpeg mxf mpeg4 ogm xvid pss m2p m2v tod pmp tivo wmv swf evo wmp 3gp2 pva m4k mp4 rmvb mpg h264 mod avs rm m4v rt ram ts m4p vob dv dat wtv ra hlv wm tpr f4v avc webm divx asf mpg4 amv m2t 3gp mtv dav flv mts mpe vp8 mov m1v mpeg2 tp mkv 3gpp
useHw=true

[dvd]
coreUse=12
folder=C:\Users\aadmin\Desktop
isoBrowse=C:\Users\aadmin\Desktop
lang=en
music=C:\Users\aadmin\Music\VideoProc
snapshot=C:\Users\aadmin\Pictures\VideoProc
video=C:\Users\aadmin\Videos\VideoProc

[media]
InitiallyArtworkDir=C:/Users/aadmin/Desktop
InitiallyMusicDir=C:/Users/aadmin/Music
InitiallyPictureDir=C:/Users/aadmin/Pictures
InitiallyVideoDir=C:/Users/aadmin/Videos
InitiallyVideofolderDir=C:/Users/aadmin/Videos
autoCopy=true
document=C:\Users\aadmin\Documents\VideoProc
music=C:\Users\aadmin\Music\VideoProc
snapshot=C:\Users\aadmin\Pictures\VideoProc
video=C:\Users\aadmin\Videos\VideoProc

[register]
uid=hUYIFz61qtIUHP4k

[setting]
notify=false
openFolder=true
shutdown=false

[special]
workingProperly=true

[temp]
image=C:\Users\aadmin\AppData\Roaming\VideoProc\temp_image

[youtube]
download=C:\Users\aadmin\Videos\VideoProc
download_music=C:\Users\aadmin\Music\VideoProc
modifyDate=1970-01-01
opendir=true
pack=C:\Users\aadmin\AppData\Roaming\VideoProc\youtube\youtube_dl.zip
path=C:\Users\aadmin\AppData\Roaming\VideoProc\youtube
searchRecordCount=10
subscribeDownloaded=false
subscribeNew=true
subscribeOnce=false
